
/* ****************** 2칸 레이아웃  ****************** */

.layout_138054_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_138054_ > div {}
.layout_138054_ > div:after {content:''; display:block; clear:both;}
.layout_138054_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_138054_ > div > .container_1 {width:50%;}
.layout_138054_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_138054_ > div > .container_1 { width:100%; }
	.layout_138054_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_138054_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_138055_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_138055_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_138055_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_138055_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_138055_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_138055_ span {padding-right:.5em; font-size:1em;}

/* ****************** 상단 로그인  ****************** */

.gnb_136823_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_136823_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_136823_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.gnb_136823_ li:first-child:before {display:none;}
.gnb_136823_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.gnb_136823_ li a:hover {text-decoration:underline;}

/* ****************** 실선  ****************** */

.solid_line_138056_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_138056_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_136824_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;position:relative;z-index:2000;}
.layout_136824_ > div {}
.layout_136824_ > div:after {content:''; display:block; clear:both;}
.layout_136824_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_136824_ > div > .container_1 {width:20%;}
.layout_136824_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_136824_ > div > .container_1 { width:100%; }
	.layout_136824_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_136824_ {min-width:1200px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_136827_ {position:relative; padding:0 80px; border-bottom:2px solid #d00000;}
.logo_136827_ * {box-sizing:border-box;}
.logo_136827_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_136827_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_136827_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_136827_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_136827_.use {display:block;}
.toggle_136827_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_136827_.on:before {color:#d00000;}

.tel_136827_ {display:block; left:10px;}
.tel_136827_:before {content:'\e604'; color:#d00000;}
#farmBoxTel {display:none;}

.toggleSearch_136827_ {left:45px;}
.toggleSearch_136827_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_136827_ {right:45px;}
.toggleGnb_136827_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_136827_ {right:10px;}
.toggleLnb_136827_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_136827_ {display:block;}

@media (min-width:1024px){
	.logo_136827_ {padding:0; border-bottom:none;}
	.toggle_136827_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_136827_ {padding:0; border-bottom:none;}
	.toggle_136827_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_136825_ {font-size:0;}
.lnb_136825_ * {box-sizing:border-box;}
.lnb_136825_ ul {margin:0; padding:0; list-style:none;}
.lnb_136825_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
  
.lnb_136825_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #f9e0d1; background:#faefe6; font-size:16px; color:#e66d1e;text-shadow:0px 0px 0px rgb(0,0,0); font-weight:700;}

.lnb_136825_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#e66d1e;
}
.lnb_136825_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_136825_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_136825_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_136825_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_136825_ .dep1 > li:hover {z-index:610;}
	.lnb_136825_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #e66d1e; background:#ffffff;
	}
	.lnb_136825_ .dep1 > li:hover > div {display:block;}
	.lnb_136825_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_136825_ .dep1 > li.on > a,
	.lnb_136825_ .dep1 > li:hover > a {color:#e66d1e;}
	.lnb_136825_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_136825_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_136825_ .dep2 > li.on > a,
	.lnb_136825_ .dep2 > li:hover > a {background:#faefe6; color:#e66d1e;}

	/* dep1 triangle */
	.lnb_136825_ .dep1 > li.has_sub:before,
	.lnb_136825_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_136825_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #e66d1e;}
	.lnb_136825_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_136825_ .dep1 > li.has_sub:hover:before,
	.lnb_136825_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_136825_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_136825_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_136825_ .dep1 > li:hover {z-index:610;}
	.lnb_136825_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #e66d1e; background:#ffffff;
	}
	.lnb_136825_ .dep1 > li:hover > div {display:block;}
	.lnb_136825_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_136825_ .dep1 > li.on > a,
	.lnb_136825_ .dep1 > li:hover > a {color:#e66d1e;}
	.lnb_136825_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_136825_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_136825_ .dep2 > li.on > a,
	.lnb_136825_ .dep2 > li:hover > a {background:#faefe6; color:#e66d1e;}

	/* dep1 triangle */
	.lnb_136825_ .dep1 > li.has_sub:before,
	.lnb_136825_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_136825_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #e66d1e;}
	.lnb_136825_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_136825_ .dep1 > li.has_sub:hover:before,
	.lnb_136825_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_138057_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_138057_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_138057_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_136828_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_136828_ > div:after {content:''; display:block; clear:both;}
.layout_136828_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_136828_ {min-width:1200px;}
}

/* ****************** 백그라운드 메뉴  ****************** */

.pm-navigation_horizon3__14963_ {}
.pm-navigation_horizon3__14963_ ul {margin:0; padding:0; list-style:none;}
.pm-navigation_horizon3__14963_ a {display:block; text-decoration:none;}

.pm-navigation_horizon3__14963_ .dep1 {position:relative;text-align:center;font-size:0;}
.pm-navigation_horizon3__14963_ .dep1:after {content:''; display:block; clear:both;}
.pm-navigation_horizon3__14963_ .dep1 > li {display:inline-block;font-size:16px;}
.pm-navigation_horizon3__14963_ .dep1 > li > a {padding:5px 5px; font-size:14px; font-weight:bold;color:#ffffff;}
.pm-navigation_horizon3__14963_ .dep1 > li.on > a,
.pm-navigation_horizon3__14963_ .dep1 > li:hover > a {background:url(/img_up/shop_pds/maeum/design/main/top_bg_02.gif); color:#80c6fa;}
.pm-navigation_horizon3__14963_ .dep1 > li > div {display:none; overflow:hidden; position:absolute; text-align:left;}
.pm-navigation_horizon3__14963_ .dep1 > li:hover > div {display:block; background:red;}

.pm-navigation_horizon3__14963_ .dep2 {display:inline-block; padding:1px 4px; background:#8199CB; vertical-align:top; white-space:nowrap;}
.pm-navigation_horizon3__14963_ .dep2 > li {display:inline-block; font-size:0;}
.pm-navigation_horizon3__14963_ .dep2 > li > a {display:block; padding:2px 10px; font-size:11px; color:#fff;}
.pm-navigation_horizon3__14963_ .dep2 > li.on > a,
.pm-navigation_horizon3__14963_ .dep2 > li:hover > a {color:#000; text-decoration:underline;}

/* ****************** 푸터  ****************** */

.layout_136831_ {min-width:320px;}
.layout_136831_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.layout_136831_ {min-width:1000px;}
}
.layout_136831_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 하단 네비게이션  ****************** */

.fnb_136833_ {padding:10px 0;}
.fnb_136833_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_136833_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_136833_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_136833_ li:first-child:before {display:none;}
.fnb_136833_ li a {display:block; height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:30px; text-decoration:none;}
.fnb_136833_ li a:hover {text-decoration:underline;}

/* ****************** 하단 정보  ****************** */

.footer_info_136832_ {padding:0 10px 15px;}
.footer_info_136832_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_136832_ li {position:relative; display:inline-block; height:22px; padding:0 .8em; font-size:12px; font-family:Arial; color:#888; line-height:22px;}
.footer_info_136832_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#888; opacity:.5;}
.footer_info_136832_ li:first-child {padding-left:0;}
.footer_info_136832_ li:first-child:before {display:none;}
.footer_info_136832_ li a {display:inline-block; height:20px; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
